---
gitlab: jondoveston
name: Jon Doveston
job_title: Distribution Engineer
locality:
country: Remote
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Deploy BE Team
division: Engineering
reports_to: plu8
projects:
  cng: reviewer
  distribution-infrastructure: maintainer
  gitlab-chart: reviewer
  gitlab-ingress-nginx: reviewer
  gitlab-operator: reviewer
  gitlab-operator-v2: reviewer
  gitlab-zoekt: reviewer
  omnibus-gitlab: reviewer
specialty:
- 'Software Delivery: Self-Managed'
picture: jondoveston.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">
  Distribution Engineer, Distribution:Deploy</a>
twitter:
linkedin: jondoveston
story: Jon started life as a full stack Web Developer working in Ruby, then transitioned
  to Backend Engineer and recently found himself in DevOps and Cloud Infrastructure
  Engineering. What little free time he has is spent raising his children, practicing
  martial arts and trying to learn Japanese by binge watching anime.
public: true

